Loading...
Searching...
No Matches
geev: eig
LAPACK » Non-symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for geev: eig:

## Functions

subroutine | cgeev (jobvl, jobvr, n, a, lda, w, vl, ldvl, vr, ldvr, work, lwork, rwork, info)
| CGEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices
subroutine | dgeev (jobvl, jobvr, n, a, lda, wr, wi, vl, ldvl, vr, ldvr, work, lwork, info)
| DGEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices
subroutine | sgeev (jobvl, jobvr, n, a, lda, wr, wi, vl, ldvl, vr, ldvr, work, lwork, info)
| SGEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices
subroutine | zgeev (jobvl, jobvr, n, a, lda, w, vl, ldvl, vr, ldvr, work, lwork, rwork, info)
| ZGEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices

## Detailed Description